<?php

include '../../../script/conexion.php';

$id = $_POST['id'];

$sql1 = "DELETE FROM alm_usuario WHERE id='$id'";
if ($conn->query($sql1) === TRUE) {
    echo '<script language = javascript>
                    self.location = "../usuario.php"
                </script>';
} else {
    echo "Error: " . $sql1 . "<br>" . $conn->error;
}
